from .IIIFAutographen import IIIFAutographenManifest, IIIFAutographenManifest_v3
from .IIIFBaseProj import IIIFBaseProjManifest, IIIFBaseProjManifest_v3
from .IIIFImpresso import IIIFImpressoCollection, IIIFImpressoManifest
from .IIIFAvisBlatt import IIIFAvisBlattManifest_v3, IIIFAvisBlattManifest
from .IIIFDizas import IIIFDizasCollection, IIIFDizasManifest
from .IIIFDizas_v3 import IIIFDizasCollection_v3, IIIFDizasManifest_v3
from .IIIFSozialarchiv import IIIFSozialarchivCollection, IIIFSozialarchivManifest
from .IIIFAfrikaportal import IIIIFAfrikaportalCollection, IIIFAfrikaportalManifest
from .IIIFAllData import IIIFAllDataCollection, IIIFAllDataManifest
from .IIIFVLM import IIIFVLMCollection, IIIFVLMManifest
from .IIIFZettelkatalog import IIIFZettelkatalogCollection, IIIFZettelkatalogManifest, IIIFZettelkatalogIDManifest
from .IIIFMemobase import IIIFMemobaseCollection, IIIFMemobaseManifest
from .IIIFSWAKleinschriften import IIIFSWAKleinschriftenCollection, IIIFSWAKleinschriftenManifest
from .IIIFPortraets import IIIFPortraetsManifest_v3, IIIFPortraetsManifest
from .IIIFSpezialkataloge import IIIFSpezialkatManifest_v3, IIIFSpezialkatManifest
from .IIIFBurckhardt import IIIFBurckhardtManifest, IIIFBurckhardtManifest_v3, IIIFBernoulliManifest, IIIFBernoulliManifest_v3
from. IIIFSWASearch import IIIFSWASearchManifest, IIIFSWASearchManifest_v3
from .IIIFNL351 import IIIFNL351Manifest, IIIFNL351Manifest_v3